
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{A0361AC4-0EA9-4FED-BB9F-A44B451E117C}"
	ProjectSection(SolutionItems) = preProject
		Leiame.txt = Leiame.txt
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsApplication1", "WindowsApplication1\WindowsApplication1.csproj", "{0E02BE85-9430-455B-B963-88CD7906C573}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup1", "Setup1\Setup1.vdproj", "{2995F8AB-ECD0-47A4-A5A7-AFFD12F66651}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E02BE85-9430-455B-B963-88CD7906C573}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E02BE85-9430-455B-B963-88CD7906C573}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E02BE85-9430-455B-B963-88CD7906C573}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E02BE85-9430-455B-B963-88CD7906C573}.Release|Any CPU.Build.0 = Release|Any CPU
		{2995F8AB-ECD0-47A4-A5A7-AFFD12F66651}.Debug|Any CPU.ActiveCfg = Debug
		{2995F8AB-ECD0-47A4-A5A7-AFFD12F66651}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
